MySQL Forums
Forum List  »  Install & Repo

Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
Posted by: NOT_FOUND NULL !
Date: October 25, 2018 01:07PM

Not sure why I'm getting this error...

mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04) but it is not going to be installed

I even uninstalled MySQl 5 in hopes that would help but it's not making a difference.

Anyone know how to fix? I'm not finding much after a Google search and what I did find did not help address the issue.

Options: ReplyQuote


Subject
Written By
Posted
Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
October 25, 2018 01:07PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.